@charset "utf-8";
/* ---------------------------------------------------------------------------------
 * [file name] custom.css
 * --------------------------------------------------------------------------------- */

/*----------------------------------*/
/* clearfix
/*----------------------------------*/
.cf:before,
.cf:after{ content:""; display:block; overflow:hidden; }
.cf:after{ clear:both; }
.cf{ zoom:1; }

/*----------------------------------*/
/* bootstrap reset
/*----------------------------------*/
.main_custom a:hover,
.main_custom a:active{
	text-decoration: none; /* add 20140425 */
}
.main_custom h1,
.main_custom h2,
.main_custom h3,
.main_custom h4,
.main_custom h5,
.main_custom h6{
	margin: 0;
	padding: 0;
	line-height: 1;
}
.main_custom p{
	margin: 0;
	padding: 0;
	line-height: 1.5;
}
.main_custom ul,
.main_custom li{
	margin: 0;
	padding: 0;
	line-height: 1;
}
.main_custom dl{
	margin: 0;
	padding: 0;
	line-height: 1;
}
.main_custom dt,
.main_custom dd{
	font-weight: normal;
	line-height: 1;
}
.main_custom em{
	font-style: normal;
}
.main_custom select{
	width: auto;
	margin: 0;
	min-height: 38px; /* add 20140425「縦幅共通指示」 */
}
.main_custom input[type="radio"],
.main_custom input[type="checkbox"]{
	margin: 0;
}
.main_custom input[type="text"]{
	margin: 4px 0;
}
.main_custom label{
	margin: 0;
	display: inline;
	vertical-align: middle;
}
/*----------------------------------*/
/* common
/*----------------------------------*/
.main_custom{
	font-family:Helvetica,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Verdana,sans-serif;
}
.main_custom#main{
	margin-top: 0px;
	padding: 0 10px;
}
.breadcrumb_wrap{
	background: #CCC;
	padding: 10px 15px;
	border-radius: 6px;
	margin-bottom: 14px;
    background-color: #d9d9d9;
    background: -webkit-gradient(linear, left top, left bottom, from(#d9d9d9), to(#efefeb));
    background: -webkit-linear-gradient(top, #d9d9d9, #efefeb);
    background: -moz-linear-gradient(top, #d9d9d9, #efefeb);
    background: -ms-linear-gradient(top, #d9d9d9, #efefeb);
    background: -o-linear-gradient(top, #d9d9d9, #efefeb);
    background: linear-gradient(to bottom, #d9d9d9, #efefeb);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9d9d9, endColorstr=#efefeb);
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
}
.breadcrumb_wrap li{
	float: left;
}
.breadcrumb_wrap li:before{
	content: '';
	display: inline-block;
	width: 12px;
	height: 15px;
	background: url('../img/common/ui/ic_arrow_right_1.png') no-repeat 0 center;
	margin: 0 5px 0 12px;
}
.breadcrumb_wrap li:first-child:before{
	display: none;
}
.breadcrumb_wrap li a:hover{
	color: #888;
	text-decoration: none;
}
h3.ttl_1{
	border-bottom: #346495 solid 1px;
	padding: 5px;
	margin-bottom: 10px;
}
h4.ttl_2{
	padding: 5px;
	background: #000;
	color: #fff;
	font-weight: bold;
}
table .right{
	text-align: right !important;
}
table .left{
	text-align: left !important;
}
table .center{
	text-align: center !important;
}
.red{
	color: #f00 !important;
}
.indent{
	text-indent: 10px;
}
a.txtlink1{
	/*color: #201fff;*/
	text-decoration: none;
}
/* add 20140425 */
a.txtlink1:hover{
	color: #201fff;
	text-decoration: underline;
}
.common_inner{
	padding: 0 10px;
}
.common_inner2{
	padding: 10px 0;
}
.common_inner3{
	padding: 10px 10px 0;
}
.common_inner4{
	padding: 0 10px 10px;
}
.common_inner5{
	padding: 10px 10px;
}
p.commentout{
	text-align: center;
	color: #0000fb;
	font-size: 16px;
	padding: 10px 0;
}
p.notice_1{}
sup{
	color: #f00;
}
.notice_input{
	font-size: 10px;
	color: #666;
}
.msg_wrap{
	padding: 10px 0 10px;
}
.pager_custom_wrap p{
	text-align: center;
	margin: 10px 0;
}
.pager_custom{
	border: #CCC 1px solid;
	background: #efefef;
	padding: 10px;
}
.pager_custom ul{
	text-align: center;
	letter-spacing: -.40em;
}
.pager_custom ul li{
	letter-spacing: normal;
	display: inline-block;

	vertical-align: middle;
	margin: 0 2px 0;
}
.pager_custom ul li a{
    border:1px solid #7d99ca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
	line-height: 1.3;
    font-family:arial, helvetica, sans-serif;
    padding: 8px 10px;
    text-decoration:none;
    display: block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight:bold;
    color: #FFFFFF;
    background-color: #a5b8da;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
    background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
    background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
	outline: 0;
	min-width: 24px;
}
.pager_custom ul li span{
	padding: 8px 10px;
}

/*----------------------------------*/
/* input
/*----------------------------------*/
input[type='text'].size_1,
input[type='password'].size_1{
	width: 100%;
	min-height: 38px; /* fix 20140430 */
	box-sizing: border-box;
}
input[type='text'].size_2,
input[type='password'].size_2{
	/* width: 280px; */
	width: 220px; /* fix 20140425 */
	min-height: 38px; /* fix 20140430 */
	box-sizing: border-box;
}
input[type='text'].size_3,
input[type='password'].size_3{
	width: 94px;
	min-height: 38px; /* fix 20140430 */
	box-sizing: border-box;
}
input[type='text'].size_4,
input[type='password'].size_4{
	width: 440px;
	min-height: 38px;
	box-sizing: border-box;
}
textarea.size_1{
	width: 100%;
	height: 160px;
	box-sizing: border-box;
}
/*----------------------------------*/
/* button
/*----------------------------------*/
.main_custom button {
    border:1px solid #7d99ca;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 12px;
	line-height: 1.3;
    font-family:arial, helvetica, sans-serif;
    padding: 2px 10px;
    text-decoration:none;
    display:inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight:bold;
    color: #FFFFFF;
    background-color: #a5b8da;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
    background-image: -webkit-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -moz-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -ms-linear-gradient(top, #a5b8da, #7089b3);
    background-image: -o-linear-gradient(top, #a5b8da, #7089b3);
    background-image: linear-gradient(to bottom, #a5b8da, #7089b3);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a5b8da, endColorstr=#7089b3);
	outline: 0;
	min-height: 38px; /* add 20140430 */
}

.main_custom button:active{
    position: relative;
    top: 1px;
    text-shadow: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
    outline: none;
}

.main_custom button.size_1{
	/*height: 28px;*/
	height: 38px; /* fix 20140425 */
	font-size: 14px;
	line-height: 1;
}

/* btn2 */ /* 矢印リンクボタン */
.main_custom .btn2{
	display: inline-block;
	border-radius: 4px;
	/*padding: 14px 14px 14px 14px;*/
	padding: 6px 10px;
	text-decoration: none;
	font-size: 14px;
    border: #d9d9d9 1px solid;
	background-color: #f9f9f9;
    background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#ebebeb));
    background: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
    background: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
    background: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
    background: -o-linear-gradient(top, #f9f9f9, #ebebeb);
    background: linear-gradient(to bottom, #f9f9f9, #ebebeb);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f9f9f9, endColorstr=#ebebeb);
}
.main_custom .btn2:hover{
	color: #000;
}
.main_custom .btn2:active{
	color: #000;
	text-decoration: none;
	background-color: #ebebeb;
    background: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#f9f9f9));
    background: -webkit-linear-gradient(top, #ebebeb, #f9f9f9);
    background: -moz-linear-gradient(top, #ebebeb, #f9f9f9);
    background: -ms-linear-gradient(top, #ebebeb, #f9f9f9);
    background: -o-linear-gradient(top, #ebebeb, #f9f9f9);
    background: linear-gradient(to bottom, #ebebeb, #f9f9f9);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ebebeb, endColorstr=#f9f9f9);
}
.main_custom .btn2:after{
	content: '';
	display: inline-block;
	width: 7px;
	height: 14px;
	background: url('../img/common/ui/ic_arrow_right_1.png') no-repeat center 2px;
	margin-left: 8px;
}

/* btn3 */ /* 大ボタン青 */
.main_custom button.btn3 {
	height: 38px;
	line-height: 38px;
	padding: 0 10px;
	border:1px solid #196adf;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 17px;
    font-family:arial, helvetica, sans-serif;
    text-decoration:none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight:bold;
    color: #FFFFFF;
    background-color: #a5b8da;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#5c96e8), to(#1754d1));
    background-image: -webkit-linear-gradient(top, #5c96e8, #1754d1);
    background-image: -moz-linear-gradient(top, #5c96e8, #1754d1);
    background-image: -ms-linear-gradient(top, #5c96e8, #1754d1);
    background-image: -o-linear-gradient(top, #5c96e8, #1754d1);
    background-image: linear-gradient(to bottom, #5c96e8, #1754d1);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5c96e8, endColorstr=#1754d1);
}
.main_custom .btn_center{
	padding: 10px 0;
}
.main_custom .btn_center .btn3{
	min-width: 535px;
	display: block;
	margin: 0 auto;
}
.main_custom .btn_half{
	padding: 10px 0;
}
.main_custom .btn_half .btn3{
	min-width: 48.5%;
	display: block;
	float: right;
}
.main_custom .btn_half .btn3:first-child{
	min-width: 48.5%;
	display: block;
	float: left;
}
button.gray{
	color: #fff !important;
	border: 1px solid #a3a3a3 !important;
    background-color: #bfbfbf;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#bfbfbf), to(#929292)) !important;
    background-image: -webkit-linear-gradient(top, #bfbfbf, #929292) !important;
    background-image: -moz-linear-gradient(top, #bfbfbf, #929292) !important;
    background-image: -ms-linear-gradient(top, #bfbfbf, #929292) !important;
    background-image: -o-linear-gradient(top, #bfbfbf, #929292) !important;
    background-image: linear-gradient(to bottom, #bfbfbf, #929292) !important;
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#bfbfbf, endColorstr=#929292) !important;
}

.INPUT_CARTBOX1 button.cartin_button_small {
    font-size: 11px;
    padding: 4px 4px;
    min-width: 60px;
    min-height: 38px;
    margin: 4px 0;
}

.INPUT_CARTBOX1 button.cartin_button_middle {
    min-width: 196px;
    min-height: 38px;
    font-size: 14px;
}

.INPUT_CARTBOX1 button.cartin_button_large {
    min-width: 196px;
    min-height: 38px;
    font-size: 14px;
}

/*----------------------------------*/
/* table common style
/*----------------------------------*/
/* グレーテーブル */
table.tbl_1 {
	width: 100%;
	cellspacing: 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-collapse: collapse;
	background: #fff;
}
table.tbl_1 th{
	padding: 8px;
	text-align: left;
	border: 1px solid #ccc;
	background-color: #EFEFEF;
}
table.tbl_1 td{
	padding: 8px;
	text-align: left;
	border: 1px solid #ccc;
}
/* フォーム共通使用 */
table.tbl_1_1{
}
table.tbl_1_1 th{
	width: 220px;
}
table.tbl_1_1 td{
	width: auto;
}
table.tbl_1_1 button{
	height: 38px; /* fix 20140430 */
	font-size: 13px;
}
table.tbl_1_1 label{
	margin-right: 5px;
}
table.tbl_1_1 select{
	margin-right: 5px;
}
table.tbl_1_1 input[type='radio']{
	margin-right: 5px;
}
table.tbl_1_1 .gender label{
	margin-right: 15px;
}
table.tbl_1_1 .radio_options label{
	margin-right: 15px;
}
table.tbl_1_1 .postal .txtlink1{
	margin: 0 10px;
}

/*----------------------------------*/
/* foldable
/*----------------------------------*/
.foldable{
	position: relative;
}
.foldable .trigger{
	cursor: pointer;
}
.foldable .ic{
	position: absolute;
	top: 9px;
	right: 5px;
	border-radius: 4px;
	width: 16px;
	height: 16px;
	text-align: center;
	background: url('../img/common/ui/ic_plus.png') no-repeat center center, #444;
	background-size: 16px 16px;
	transition-duration: 0.2s;
}
.foldable .ic.on{
	background: url('../img/common/ui/ic_minus.png') no-repeat center center, #999;
	background-size: 16px 16px;
	transition-duration: 0.2s;
}
/* fix */
.foldable{
	padding-bottom: 0 !important;
}
.foldable > .box{
	padding-bottom: 8px;
}

/*----------------------------------*/
/* accordion list
/*----------------------------------*/
.accordion_list .acc_ttl{
	background: #444;
	border-top: #666 solid 1px;
	padding: 10px;
	font-size: 15px;
	color: #fff;
	cursor: pointer;
}
.accordion_list .acc_ttl input[type='radio']{
	margin-right: 4px;
}
.accordion_list .acc_ttl:first-child{
	border-top: none;
}
.accordion_list .acc_box{
	display: none;
}
.accordion_list .acc_box.default{
	display: block;
}

/*----------------------------------*/
/* modal window
/*----------------------------------*/
.modal .close{
	font-size: 18px;
	line-height: 1.0;
	color: #fff;
	opacity: 0.7;
}
.modal .close:hover{
	opacity: 1.0;
}

.modal.size_1{
	width: 700px;
	margin-left: -350px;
}
.btn_close_bottom{
	position: absolute;
	right: 22px;
	bottom: 21px;
}
.btn_close_bottom button{
	min-height: 32px;
}
.btn_close{
	border: #385d8a solid 2px;
	border-radius: 4px;
	padding: 5px;
	background: #4f81bd;
	color: #fff;
}
.btn_close:hover{
	color: #fff;
	cursor: pointer;
}
/*----------------------------------*/
/* item_detail
/*----------------------------------*/
.col_wrap > .col_left{
	width: 500px;
	float: left;
}
.col_wrap > .col_right{
	width: 405px;
	float: right;
}
/*-----------------------*/
/* main slider
/*-----------------------*/
.pic_wrap .bx-controls-direction{
	display: none;
}
.pic_wrap .bx-prev{
	left: 10px;
}
.pic_wrap .bx-next{
	right: 10px;
}
#main_thumb{
	margin: 10px 0 10px;
}
#main_thumb li a{
	overflow: hidden;
	display: inline-block;
    border: 3px solid transparent;
    margin: -3px;
	*display: inline; /* ie6,7 */
	*zoom: 1; /* ie6,7 */
}
#main_thumb li a.active{
	border: 3px solid #a0b4d7;
	margin: -3px;
}

/*-----------------------*/
/* thumb_wrap
/*-----------------------*/
.thumb_wrap ul{
	margin-left: -10px;
}
.thumb_wrap li{
	width: 76px;
	float: left;
	margin-left: 9px;
	margin-bottom: 10px;
}
.thumb_wrap li .thumb{
	display: block;
	width: 76px;
	height: 115px;
	margin: 0 auto 4px;
}
.cf p {line-height: 1.2;}
/*-----------------------*/
/* thumb_wrap2
/*-----------------------*/
.thumb_wrap2{
	margin-bottom: 20px;
}
.thumb_wrap2 .thumb_inner{
	padding: 0 20px;
}
.thumb_wrap2 ul{
	/*margin-left: -10px;*/
}
.thumb_wrap2 li{
	width: 102px;
	/*float: left;*/
	/*margin-left: 10px;
	margin-bottom: 10px;*/
}
.thumb_wrap2 li .thumb{
	display: block;
	width: 102px;
	height: 155px;
	margin: 0 auto 4px;
}
.col_left .thumb_wrap2 .thumb_inner{
	padding: 0 30px;
}
.bxslider .name {line-height: 1.2;}
/*-----------------------*/
/* input cartbox
/*-----------------------*/
.INPUT_CARTBOX1{
	width: 100%;
	font-size: 12px;
}
.INPUT_CARTBOX1 input[type='radio']{
	margin: 4px;
}
/*
.INPUT_CARTBOX1 select{
	font-size: 11px;
	padding: 0;
}
.INPUT_CARTBOX1 button{
	font-size: 11px;
	padding: 4px 4px;
	min-width: 60px;
	margin: 4px 0;
}
*/

/* add fix */
.INPUT_CARTBOX1 select{
	font-size: 13px;
	min-height: 38px;
}
.INPUT_CARTBOX1 button{
	font-size: 11px;
	padding: 4px 4px;
	min-width: 60px;
	min-height: 38px;
	margin: 4px 0;
}

.INPUT_CARTBOX1 th,
.INPUT_CARTBOX1 td{
	vertical-align: middle;
}
.INPUT_CARTBOX1 th{
	font-size: 13px;
    color: #fff;
    padding: 8px 8px;
    background: #258;
    background: -moz-linear-gradient(rgba(34,85,136,0.7), rgba(34,85,136,0.9) 50%);
    background: -webkit-gradient(linear, 100% 0%, 100% 50%, from(rgba(34,85,136,0.7)), to(rgba(34,85,136,0.9)));
    font-weight: bold;
    border-left: 1px solid #258;
    border-top: 1px solid #258;
    border-bottom: 1px solid #258;
    line-height: 1;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(34,85,136,0.9);
    box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
}
.INPUT_CARTBOX1 th:first-child {
    border-radius: 5px 0 0 0;
}
.INPUT_CARTBOX1 th:last-child {
    border-radius: 0 5px 0 0;
    border-right: 1px solid #258;
    box-shadow: 2px 2px 1px rgba(0,0,0,0.1), 0px 1px 1px rgba(255,255,255,0.3) inset;
}
.INPUT_CARTBOX1 td {
    padding: 8px 8px;
    border-bottom: 1px solid #84b2e0;
    border-left: 1px solid #84b2e0;
    text-align: center;
    box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
	line-height: 1.2;
}
.INPUT_CARTBOX1 tr td:last-child {
    border-right: 1px solid #84b2e0;
}
.INPUT_CARTBOX1 tr {
    background: #fff;
}
.INPUT_CARTBOX1 tr:nth-child(2n+1) {
    background: #f1f6fc;
}
.INPUT_CARTBOX1 tr:last-child td {
    box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
.INPUT_CARTBOX1 tr:last-child td:first-child {
    border-radius: 0 0 0 5px;
}
.INPUT_CARTBOX1 tr:last-child td:last-child {
    border-radius: 0 0 5px 0;
}
.INPUT_CARTBOX1 .notice{
	color: #F00;
}

/* 1_3 */
.INPUT_CARTBOX1_3 button{
	/* min-height: 0; */
}

/* 1_4 */
.INPUT_CARTBOX1_4{
	border-top: 1px solid #84b2e0;
}
.INPUT_CARTBOX1_4 .color_size select{
	/*width: 290px;*/
	width: 304px;
	/*min-height: 32px;*/
	font-size: 14px;
}
/* 1_5 */
.INPUT_CARTBOX1_5{
	border-top: 1px solid #84b2e0;
}
.INPUT_CARTBOX1_5 .col_2 select{
	width: 290px;
	/*min-height: 32px;*/
	font-size: 14px;
}

/* customize */
.INPUT_CART1_2{
	font-size: 14px;
}
.INPUT_CART1_2 label{
	line-height: 1;
}
.INPUT_CART1_2 select{
	min-height: 38px;
	margin: 0 5px;
	font-size: 14px;
}
.INPUT_CART1_2 button{
	min-width: 196px;
	/*min-height: 30px;*/
	min-height: 38px;
	font-size: 14px;
}

.INPUT_CART1_3{
    padding: 8px 8px;
    border: 1px solid #84b2e0;
    text-align: center;
    box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
}
.INPUT_CART1_3 select{
	/*min-height: 32px;*/
	min-height: 38px;
	margin: 0 5px;
	font-size: 14px;
}
.INPUT_CART1_3 button{
	min-width: 196px;
	/*min-height: 30px;*/
	min-height: 38px;
	font-size: 14px;
}

/*-----------------------*/
/* size list
/*-----------------------*/
table.SIZE_LIST {
	width:100%;
	padding:4px;
	cellspacing:0px;
	box-sizing : border-box;
	-moz-box-sizing : border-box;
	-webkit-box-sizing: border-box;
	border-collapse:collapse;
	background: #fff;
}
table.SIZE_LIST th{
	padding:4px;
	text-align:left;
	border:1px solid #ccc;
	background-color:#EFEFEF;
}
table.SIZE_LIST th.SIZE{
	text-align:center;
}
table.SIZE_LIST td{
	padding:4px;
	text-align:left;
	border:1px solid #ccc;
}

/*-----------------------*/
/* check list
/*-----------------------*/
table.CHECK_LIST{
	width:100%;
	padding:4px;
	cellspacing:0px;
	box-sizing : border-box;
	-moz-box-sizing : border-box;
	-webkit-box-sizing: border-box;
	border-collapse:collapse;
}
table.CHECK_LIST th{
	width:112px;
	padding:4px;
	text-align:left;
	border:1px solid #ccc;
	background-color: #EFEFEF;
}
table.CHECK_LIST td{
	padding:4px;
	text-align:left;
	border:1px solid #ccc;
}

/*-----------------------*/
/* item_info_wrap
/*-----------------------*/
.item_info_wrap .label_wrap{
	margin-bottom: 10px;
}
.item_info_wrap .label_wrap li span.sale{ /* reset */
	color: #fff;
	font-weight: normal;
	margin-left: 0;
}
.item_info_wrap .label_wrap li span{
	display: block;
	float: left;
	background: #F69;
	color: #fff;
	padding: 5px 8px;
	margin: 0 2px;
	font-size: 12px;
	border-radius: 4px;
}
.item_info_wrap .label_wrap li span.new{
	background: #ff1d6d;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffe2ec), to(#ff1d6d));
    background-image: -moz-linear-gradient(top, #ffe2ec, #ff1d6d);
    background-image: -ms-linear-gradient(top, #ffe2ec, #ff1d6d);
    background-image: -o-linear-gradient(top, #ffe2ec, #ff1d6d);
    background-image: linear-gradient(to bottom, #ffe2ec, #ff1d6d);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffe2ec, endColorstr=#ff1d6d);
}
.item_info_wrap .label_wrap li span.restock{
	background: #fad000;
	background: -webkit-gradient(linear, left top, left bottom, from(#fcf0b1), to(#fad000));
    background-image: -moz-linear-gradient(top, #fcf0b1, #fad000);
    background-image: -ms-linear-gradient(top, #fcf0b1, #fad000);
    background-image: -o-linear-gradient(top, #fcf0b1, #fad000);
    background-image: linear-gradient(to bottom, #fcf0b1, #fad000);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fcf0b1, endColorstr=#fad000);
}
.item_info_wrap .label_wrap li span.sale{
	background: #fe1467;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff73a4), to(#fe1467));
    background-image: -moz-linear-gradient(top, #ff73a4, #fe1467);
    background-image: -ms-linear-gradient(top, #ff73a4, #fe1467);
    background-image: -o-linear-gradient(top, #ff73a4, #fe1467);
    background-image: linear-gradient(to bottom, #ff73a4, #fe1467);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff73a4, endColorstr=#fe1467);
}
.item_info_wrap .label_wrap li span.reserve{
	background: #ff9211;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdce40), to(#ff9211));
    background-image: -moz-linear-gradient(top, #fdce40, #ff9211);
    background-image: -ms-linear-gradient(top, #fdce40, #ff9211);
    background-image: -o-linear-gradient(top, #fdce40, #ff9211);
    background-image: linear-gradient(to bottom, #fdce40, #ff9211);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fdce40, endColorstr=#ff9211);
}
.item_info_wrap .label_wrap li span.soldout{
	background: #959595;
	background: -webkit-gradient(linear, left top, left bottom, from(#e0e0e0), to(#959595));
    background-image: -moz-linear-gradient(top, #e0e0e0, #959595);
    background-image: -ms-linear-gradient(top, #e0e0e0, #959595);
    background-image: -o-linear-gradient(top, #e0e0e0, #959595);
    background-image: linear-gradient(to bottom, #e0e0e0, #959595);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e0e0e0, endColorstr=#959595);
}
.item_info_wrap .item_data{
	margin-bottom: 10px;
}
.item_info_wrap .item_data dt{
	float: left;
	margin-right: 10px;
}
.item_info_wrap .item_data dt,
.item_info_wrap .item_data dd{
	line-height: 1.7;
	min-height: 26px;
}
.item_info_wrap .item_data dd em{
	font-weight: bold;
	font-size: 18px;
	position: relative;
	top: -3px;
}

/* sale前価格 20140425 */
.item_info_wrap .item_data dd em.regular_price{
	font-weight: bold;
	font-size: 14px;
	position: relative;
	top: -5px;
}

.item_info_wrap .item_data dd .discount{
	color: #f00;
	font-weight: bold;
	font-size: 18px;
	position: relative;
	top: -3px;
	margin-left: 10px;
}
.item_info_wrap .btn_wrap{
	margin-bottom: 10px;
}
.item_info_wrap .btn_wrap ul{
	letter-spacing: -.40em;
	margin: 0 -5px;
}
.item_info_wrap .btn_wrap li{
	display: inline-block;
	margin: 0 5px;
	letter-spacing: normal;
}
.item_info_wrap .item_table_wrap{
	margin-bottom: 10px;
}
.item_info_wrap .link_about{
	text-align: right;
	margin-bottom: 10px;
}
.item_info_wrap .link_about a{
	text-decoration: underline;
}
/*-----------------------*/
/* social_wrap
/*-----------------------*/
.social_wrap{
	margin: 20px auto 20px;
}
.social_wrap ul{
	text-align: center;
	margin-right: -40px;
}
.social_wrap li{
	display: inline-block;
	vertical-align: top;
	text-align: left;
	min-width: 120px;
}
iframe.twitter-share-button {
	width: 105px!important;
}
/*-----------------------*/
/* item_detail_wrap
/*-----------------------*/
.item_detail_wrap{
	margin-bottom: 10px;
	line-height: 1.5;
}
.item_detail_wrap p{
	line-height: 1.5;
}
/*-----------------------*/
/* item_size_wrap
/*-----------------------*/
.item_size_wrap{
	margin-bottom: 10px;
	line-height: 1.5;
}
/*-----------------------*/
/* item_material_wrap
/*-----------------------*/
.item_material_wrap{
	margin-bottom: 10px;
	line-height: 1.5;
}
/*----------------------------------*/
/* item_detail_set
/*----------------------------------*/
.set_item_list_wrap li{
	margin-bottom: 20px;
}
.col_right .set_item_list_wrap li{
	margin-left: 30px; /* add 20140430 */
}
.set_item_list_wrap .bx-wrapper{
	max-width: 390px !important; /* fix 20140430 */
}
.set_item_list_wrap li{
	width: 94px;
}
.set_item_list_wrap p{
	margin-bottom: 2px;
	text-align: center;
}
.set_item_list_wrap button{
	display: block;
	margin: 4px auto 0;
}
.set_item_list_wrap button.select{
	background-color:#FFCC66;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFCC66), to(#f2b232));
    background-image: -webkit-linear-gradient(top, #FFCC66, #f2b232);
    background-image: -moz-linear-gradient(top, #FFCC66, #f2b232);
    background-image: -ms-linear-gradient(top, #FFCC66, #f2b232);
    background-image: -o-linear-gradient(top, #FFCC66, #f2b232);
    background-image: linear-gradient(to bottom, #FFCC66, #f2b232);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFCC66, endColorstr=#f2b232);
	border: #d7a33a solid 1px;
}
.set_item_list_wrap button.confirm{
}
.set_item_list_wrap button.selected{
	background: #aaa;
	border: #aaa 1px solid;
	text-shadow: none;
}
.set_item_list_wrap .soldout{
	height: 42px;
	line-height: 42px;
	color: #f00;
}
.set_item_info_wrap{
	margin-bottom: 20px;
}
.set_item_info{
	display: none;
}
.set_item_info .selected_item{
	background: #efefef;
	font-size: 14px;
	font-weight: normal;
	display: table;
	width: 100%;
	line-height: 1.5;
}
.set_item_info .selected_item span{
	display: table-cell;
	padding: 10px;
	padding-left: 0;
}
.set_item_info .selected_item span:first-child{
	width: 70px;
	padding-left: 10px;
	padding-right: 0;
}
.set_item_info .order_select p{
	margin: 10px 0;
}
.set_item_info .order_select select{
	width: 100%;
	margin: 15px 0;
}
.cart_wrap{
	margin-bottom: 20px;
}
.cart_wrap .notice{
	color: #f00;
	font-size: 14px;
	text-align: center;
	margin-bottom: 5px;
}

/*----------------------------------*/
/* item_detail_set_wagon
/*----------------------------------*/
.set_wagon_item_wrap .desc{
	background: #efefef;
	font-size: 14px;
	font-weight: normal;
	padding: 10px;
	margin-bottom: 10px;
}
.set_wagon_item_inner{
	padding: 0 20px;
}
.set_wagon_item_inner > .desc em{
	color: #f00;
	font-weight: bold;
}
.set_wagon_item_list_wrap li{
	width: 160px;
	margin-right: 8px;
}
.set_wagon_item_list_wrap li .thumb{
	width: 160px;
	height: 240px;
}
.set_wagon_item_list_wrap li .discount{
	color: #f00;
	font-weight: bold;
}
.set_wagon_item_info .col_left{
	width: 394px;
	float: left;
	padding: 15px;
	background: #f1f6fc;
	border-radius: 6px;
	margin-right: 20px;
}
.set_wagon_item_info .col_right{
	width: 436px;
	float: left;
}
.set_wagon_item_info .order_select .size_select{
	width: 48%;
	float: left;
}
.set_wagon_item_info .order_select .qty_select{
	width: 48%;
	float: right;
}
.set_wagon_item_info .INPUT_CARTBOX1{
	margin: 15px 0 10px;
	font-size: 13px;
}
.set_wagon_item_info .INPUT_CARTBOX1 select{
	font-size: 13px;
}
.set_wagon_item_info .msg_error_wrap{ /* add 20140425 */
	margin: 10px 0 -5px;
}
.set_wagon_item_info .msg_error{
	color: #f00;
	font-weight: bold;
}

/*----------------------------------*/
/* cart
/*----------------------------------*/
.cart_wrap .cart_inner{
	padding: 0 12px;
}
.cart_wrap .cart_bottom{
	margin-top: 5px;
	border: #ccc solid 1px;
	backgruond: #efefef;
	padding: 10px;
	text-align: right;
}
.cart_wrap .cart_bottom .cart_total{
	font-size: 18px;
	font-weight: bold;
	color: #000;	
}
.delivery_wrap{
	border: #d3d3d3 1px solid;
	border-radius: 4px;
}
.delivery_wrap > .ttl{
	background: #000;
	color: #fff;
	padding: 6px 8px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.delivery_wrap .delivery_inner{
	padding: 10px;
}
.delivery_wrap .delivery_bottom{
	text-align: right;
}
.delivery_wrap .delivery_bottom .delivery_total{
	font-size: 18px;
	font-weight: bold;
	color: #565457;
}
.delivery_wrap .delivery_bottom .delivery_fee{
	font-size: 18px;
	color: #f00;
}
.delivery_wrap .delivery_bottom .notice{
	font-size: 10px;
	color: #f00;
}
.delivery_wrap .btn_center{
	padding-bottom: 5px;
}
.cart_items_wrap{
	margin-bottom: 10px;
}
.cart_items_wrap .cart_items_head{
	width: auto;
	box-sizing: border-box;
	background: #666;
	padding: 6px 8px;
	border: 1px solid #a9a9a9;
	border-bottom: none;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.cart_items_wrap .cart_items_head .ttl_brand{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}
.cart_items_wrap .cart_items_bottom{
	width: auto;
	box-sizing: border-box;
	border: 1px solid #a9a9a9;
	border-top: none;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	padding: 10px;
	text-align: right;
}
.cart_items_wrap .cart_items_bottom .cart_items_subtotal{
	font-size: 18px;
	font-weight: bold;
	color: #565457;
}

table.table_cart_items{
	width:100%;
	cellspacing: 0px;
	box-sizing : border-box;
	-moz-box-sizing : border-box;
	-webkit-box-sizing: border-box;
	border-collapse: collapse;
	background: #fff;
	border-bottom: 1px solid #a9a9a9;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
table.table_cart_items th{
	padding: 4px;
	text-align: center;
	border: 1px solid #a9a9a9;
	background: #f2f2f2;
	vertical-align: middle;
}
table.table_cart_items td{
	padding: 10px;
	text-align: center;
	border-left: 1px solid #a9a9a9;
	border-right: 1px solid #a9a9a9;
	border-top: 1px dotted #a9a9a9;
	border-bottom: 1px dotted #a9a9a9;
	vertical-align: middle;
}
table.table_cart_items th.col_item{
	width: 270px;
}
table.table_cart_items th.col_btn{
	width: 80px;
}
table.table_cart_items th.col_price,
table.table_cart_items th.col_qty,
table.table_cart_items th.col_subtotal{
	min-width: 80px; /* add 20140417 */
}
table.table_cart_items th.ttl_brand{
	background: #666;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
table.table_cart_items td.col_thumb{
	width: 75px;
	border-right: none;
	vertical-align: top;
}
table.table_cart_items td.col_thumb .thumb{
	width: 75px;
}
table.table_cart_items td.col_data{
	border-left: none;
	text-align: left;
	vertical-align: top;
	padding-left: 0;
}
table.table_cart_items td.col_data .setitems{
	padding-left: 10px;
}
table.table_cart_items td.col_data .setitems .setitem{
	margin: 10px 0 10px;
}
table.table_cart_items td.col_btn button{
	display: block;
	margin: 10px auto;
	padding: 8px 8px;
	font-size: 12px;
}
.cart_wrap .notice_text_wrap{
	padding: 15px;
	border: #d3d3d3 1px solid;
	background: #fff;
}
.cart_wrap .notice_text_wrap em{
	color: #f00;
}

/*----------------------------------*/
/* orders_manage
/*----------------------------------*/
.delivery_payment_info_wrap > .ttl_2{
	margin-bottom: 10px;
}
.delivery_wrap2{
	border: #d3d3d3 1px solid;
	border-radius: 4px;
	margin-bottom: 15px;
}
.delivery_payment_info_wrap .delivery_wrap2:last-child{
	margin-bottom: 0;
}
.delivery_wrap2 > .ttl{
	padding: 10px 10px 0;
	margin-bottom: 10px;
}
.delivery_wrap2 > .ttl span{
	margin-left: 10px;
}
.delivery_wrap2 > .common_inner{
	border-top: #ccc 1px solid;
	padding: 10px 10px;
}
.delivery_wrap2 > .common_inner:nth-child(odd){
	background: #efefef;
}
.delivery_wrap2 .cart_items_wrap{
	padding: 0;
}
.order_item_wrap > .ttl{
	color: #666;
	margin-bottom: 8px;
}
table.tbl_address th{
	width: 200px;
}
table.tbl_delivery th{
	width: 200px;
}
table.tbl_order_info{
	width: 524px;
	float: right;
}
table.tbl_order_info th{
	width: 150px;
}
table.tbl_order_info td{
	text-align: right;
}
table.tbl_order_info .total td{
	font-size: 18px;
	font-weight: bold;
}
.delivery_wrap2 .msg_notice{
	color: #f00;
	margin: 10px;
}
.delivery_wrap2 .require{
	font-weight: bold;
	margin: 10px;
	font-size: 17px;
}

/*----------------------------------*/
/* order
/*----------------------------------*/
.main_order .order_wrap{
	margin-bottom: 15px;
}
.main_order .sub_section{
	margin-bottom: 15px;
}
.main_order .delivery_info_wrap .accordion_list .menu1{
	text-align: center;
	padding: 15px;
}
.main_order .delivery_info_wrap .accordion_list .menu2 li{
	padding: 15px 10px 15px 20px;
	border-top: #999 dotted 1px;
	font-size: 16px; /* fix 20140430 */
}
.main_order .delivery_info_wrap .accordion_list .menu2 li:nth-child(odd){
	background: #f2f2f2;
}
.main_order .delivery_info_wrap .accordion_list .menu2 li:first-child{
	border-top: none;
}
.main_order .delivery_info_wrap .accordion_list .menu2 li input[type='radio']{
	margin-right: 4px;
}
.main_order .delivery_info_wrap .accordion_list .menu3{
	padding: 10px 10px;
}

/*----------------------------------*/
/* order_payment
/*----------------------------------*/
.main_order_payment .accordion_list .acc_box .msg_wrap{
	padding: 10px; 
}
.main_order_payment .accordion_list .acc_box .inner{
	padding: 0 10px 10px;
}
.main_order_payment .payment_method_wrap .tbl_cod th{
	width: 50%;
}
.main_order_payment .point_wrap .point_input{
	padding: 10px 0;
}
.main_order_payment table.tbl_1{ /* fix 20140425 */
	width: 70%;
}
.main_order_payment .payment_method_wrap .menu2 p{
	font-size: 14px;
}
.main_order_payment .payment_method_wrap .menu2 .bank_info p{
	font-size: 16px; /* add 20140430 */
}

/*----------------------------------*/
/* order_novelty
/*----------------------------------*/
.novelty_list ul{
	margin-right: -10px;
}
.novelty_list li{
	width: 260px;
	border: #d3d3d3 solid 1px;
	border-radius: 4px;
	padding: 15px 10px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
}
.novelty_list li .thumb{
	width: 120px;
	height: 180px;
	margin-bottom: 5px;
}
.novelty_list li p{
	margin: 0 auto;
}
.novelty_list li p.name,
.novelty_list li p.size{
	margin-bottom: 5px;
}
.novelty_list li p.size{
	width: 180px;
}
.novelty_list li p.size select{
	width: 100%;
}
.novelty_list li .qty{
	width: 180px;
	margin: 0 auto;
}
.novelty_list li .qty select{
	width: 48%;
	float: left;
}
.novelty_list li .qty button{
	width: 48%;
	float: right;
}
.novelty_list li p.notice{
	margin-top: 15px;
}
.novelty_list li p.notice em{
	color: #f00;
}

.rankup_novelty_wrap > .ttl_2{
	line-height: 1.2;
}

/* add 20150423 */
table.tbl_1 th.col_noveitem {
    width: 200px;
}
table.tbl_1 th.col_noveitem,
table.tbl_1 td.col_noveprice {
    font-size:14px;
    font-weight: bold;
    text-align: right;
}

/*----------------------------------*/
/* order_check
/*----------------------------------*/
.tbl_newsletter th{
	width: 20px !important;
	background: #000 !important;
	text-align: center !important;
}

/*----------------------------------*/
/* order_complete
/*----------------------------------*/
.main_order_complete .delivery_wrap{
	border: none;
}
.delivery_wrap .payment_info{
	margin-bottom: 10px;
}

/*----------------------------------*/
/* review_item_list
/*----------------------------------*/
.review_item_list_wrap .item_info{
	margin-bottom: 15px;
}
.review_item_list_wrap .item_info table{
	width: 100%;
	border: #CCC 1px solid;
}
.review_item_list_wrap .item_info table th,
.review_item_list_wrap .item_info table td{
	vertical-align: top;
	padding: 10px;
}
.review_item_list_wrap .item_info table th{
	width: 160px;
	padding-right: 0;
}
.review_item_list_wrap .item_info table th img{
	width: 160px;
}
.review_item_list_wrap .review_items_wrap .review_item{
	margin-bottom: 10px;
}
.review_item_list_wrap .review_items_wrap .review_item th{
	width: 80px;
}

/*----------------------------------*/
/* member_review_edit
/*----------------------------------*/
.member_review_edit_wrap .col_thumb{
	text-align: center;
}
.member_review_edit_wrap .col_thumb .thumb{
	width: 102px;
}
.member_review_edit_wrap table{
	
}
.member_review_edit_wrap .btn_center{
	padding: 10px 0 0;
}
.member_review_edit_wrap .btn_half{
	padding: 10px 0 0;
}
.member_review_edit_wrap .modal_reflesh{
	float: right;
	min-width: 48.5%;
}
.member_review_edit_wrap .modal_reflesh button{
	width: 100%;
}





/*----------------------------------*/
/* 0424 追記
/*----------------------------------*/
.search input[type='text']{
	width: 360px;
	min-height: 38px;
	padding:0 10px;
	box-sizing: border-box;
	/*角丸リセット*/
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	/*角丸設定*/
	-moz-border-radius: 3px 0px 0px 3px;
	-webkit-border-radius: 3px 0px 0px 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.search button{
	/*角丸リセット*/
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	/*角丸設定*/
	-moz-border-radius: 0px 3px 3px 0px;
	-webkit-border-radius: 0px 3px 3px 0px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	
	height: 38px;
	padding: 0 10px!important;
	font-size:17px!important;
	margin-right:20px;
	border:1px solid #196adf;
    font-family:arial, helvetica, sans-serif;
    text-decoration:none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight:bold;
    color: #FFFFFF;
    background-color: #a5b8da;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#5c96e8), to(#1754d1));
    background-image: -webkit-linear-gradient(top, #5c96e8, #1754d1);
    background-image: -moz-linear-gradient(top, #5c96e8, #1754d1);
    background-image: -ms-linear-gradient(top, #5c96e8, #1754d1);
    background-image: -o-linear-gradient(top, #5c96e8, #1754d1);
    background-image: linear-gradient(to bottom, #5c96e8, #1754d1);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#5c96e8, endColorstr=#1754d1);
}
.mr-10{
	margin-right:10px;
}

.search-bc ul{
	overflow:hidden;
	margin:10px 0;
}
.search-bc ul li{
	float:left;
}

.result-search{
	overflow:hidden;
}
.result-search .left-col{
	width:180px;
	float:left;
	background:#eeeeee;
}
.result-search .left-col .inner{
	margin:0;
	padding:0;
	margin:10px 0 10px 10px;
	width:160px;
}
.result-search .left-col .inner table{
	width:100%;	
}
.result-search .left-col .inner table td{
	padding-bottom:15px;
}
.result-search .left-col .inner .modal table td {
	padding-bottom:8px;
}
.result-search .left-col .inner table td button{
	height: 28px;
	font-size: 13px;
}
.result-search .left-col .inner table td p{
	margin-bottom:6px;
}
.result-search .left-col .inner table td select{
	width:100%;
}
.result-search .left-col .inner table td .color-box{
	
}
.result-search .left-col .inner table td .color-box ul{
	overflow:hidden;
	width:170px;
	margin-right:-10px;
}
.result-search .left-col .inner table td .color-box ul li{
	width:22px;
	height:22px;
	margin-right:12px;
	margin-bottom:12px;
	overflow:hidden;
	float:left;
}
.result-search .left-col .inner table td .color-box ul li a img{
	display:block;
	border:solid 1px #eeeeee;
}
.result-search .left-col .inner table td .color-box ul li a:hover img{
	border:solid 1px #999;
}
.result-search .left-col .inner table td input[type='text']{
	width:40px;
}
.result-search .left-col .inner .btn-col .btn3{
	width:160px;
}

.result-search .right-col{
	width:710px;
	float:right;
}
.result-search .right-col .select-set{
	width:710px;
	background:#f7f7f7;
}
.result-search .right-col .select-set .tbl-search{
	width:100%;
	margin-bottom:10px;
}
.result-search .right-col .select-set .tbl-search td{
	width:25%;
	padding:10px 0;
	text-align:center;
}
.page-navi{
	background:#eeeeee;
	border:solid 1px #ccc;
	text-align:center;
	padding:10px;
}
.page-navi span{
	padding:0 10px;
}
.page-navi button a{
	color: #FFFFFF;
}
.result-num-text{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:10px;
}
.result-search .right-col .result-col{
	min-height:400px;
	background:#eeeeee;
	border:solid 1px #ccc;
}
.ta-c{
	text-align:center;
}
.p-tb10{
	padding:10px 0!important;
	display:block;
}
.mb-10{
	margin-bottom:10px!important;
}
.mt-10{
	margin-top:10px!important;
}
.p-tb20{
	margin:20px 0!important;
	display:block!important;
}

.review-main{
	padding:10px;
	overflow:hidden;
	margin-bottom:10px;
	border:solid 1px #a9a9a9;
}
.review-main .visual-col{	
	width:180px;
	float:left;
	margin-right:10px;
}
.review-main .visual-col img{
	width:180px;
	height:auto;	
}
.star{
	line-height:24px!important;
	overflow:hidden;
}
.star img{
	margin-right:10px;
}
.review-toukou{

}
.review-toukou th.thumb-col{
	text-align:center;
}
.review-toukou th.thumb-col img{
	width:98px;
	height:auto;
}
.review-toukou td.va-t{
	vertical-align:top;
}

.review-toukou td div.formwrap{
	width:630px;
}
.review-toukou td textarea{
	width:100%;
	height:200px;
}
.login-col{
	border:solid 1px #a9a9a9;
	overflow:hidden;
}
.login-col .left-col{
	width:448px;
	border-right:dotted 1px #a9a9a9;
	float:left;
}
.login-col .left-col .inner{
	width:438px;
	margin:5px 0 10px 5px;
}
.login-col .right-col{
	width:445px;
	float:right;
}
.login-col .right-col .inner{
	width:433px;
	margin:5px 0 10px 5px;
}
.login-col .right-col .inner p{
	font-size:16px;
}
.form-wrap-s{
	width:310px;
}
.full-btn .btn3{
	width:100%;
}
.fc-r{
	color: #f00;
}
table.tbl-todokesaki{
	width:100%;
	border:solid 1px #999999;
}
table.tbl-todokesaki tr.line1 th,
table.tbl-todokesaki tr.line1 td{
	background:#ffffff;
}
table.tbl-todokesaki tr.line2 th,
table.tbl-todokesaki tr.line2 td{
	background:#f2f2f2;
}
table.tbl-todokesaki th,
table.tbl-todokesaki td{
	padding:10px;
	border-top:dotted 1px #999999;
}
table.tbl-todokesaki tr:first-child th,
table.tbl-todokesaki tr:first-child td{
	border-top:none;
}
table.tbl-todokesaki th{
	font-weight:normal;
	text-align:left;
	width:750px;
	border-right:solid 1px #999999;
}
.btn-nomal{
	height: 28px;
	font-size: 13px;
	padding:0 20px!important;
}

.select-box{
	background:#f7f7f7;
	padding:10px;
	text-align:center;
	margin-bottom:10px;
}

.border-wrap{
	padding:7px 0 7px 7px;
	border:solid 1px #999999;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin-bottom:20px;
}
.border-wrap .inner{
	width:884px;
}
.border-wrap h3{
	font-size:16px!important;
	margin-bottom:10px;
	clear:both;
}
.border-wrap .inner .order-box{
	background:#525252;
	color:#fff;
	text-align:center;
	padding:20px 10px;
	border:solid 1px #a9a9a9;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	margin-bottom:10px;
}
.border-wrap .inner .order-box span{
	margin-right:50px;
	font-size:16px;
	font-weight:bold;
}
.btn-l{
	width:400px;
}
table.tbl-order{
	width:100%;
	border:solid 1px #a9a9a9;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
table.tbl-order th{
	background:#f2f2f2;
	border-left:solid 1px #a9a9a9;
	border-bottom:solid 1px #a9a9a9;
	padding:10px;
}
table.tbl-order th.first{
	border-left:none;
}
table.tbl-order td{
	border-top:dotted 1px #a9a9a9;
	border-left:solid 1px #a9a9a9;
	padding:10px;
	text-align:center;
	vertical-align:middle;
}

table.tbl-order tr.line2 td{
	background:#f2f2f2;
}
table.tbl-order td.img-col{
	text-align:left;
	vertical-align:top;
}
table.tbl-order td.img-col div.visual-col{
	width:75px;
	border-left:none;
	margin-right:10px;
	float:left;
}
table.tbl-order td.img-col div.visual-col img{
	width:75px;
	height:auto;
	float:left;
}
table.tbl-order tr.first-child td{
	border-top:none;
}
table.tbl-order tr.set-child td {
    border-top: 0px;
}
table.tbl-order tr.set-child td.set-child-nm {
    padding-left: 115px;
    text-align: left;
}

.tbl-total{
	width:400px;
	float:right;
	margin-top:10px;
}
.tbl-total table{
	width:100%;
	border-right:solid 1px #cccccc;
	border-top:solid 1px #cccccc;
}
.tbl-total table th{
	background:#efefef;
	text-align:left;
}
.tbl-total table th,
.tbl-total table td{
	padding:5px;
	border-left:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}
.tbl-total table td{
	text-align:right;
}
.tbl-total table td.total{
	font-size:16px;
	font-weight:bold;
}

.tbl-style01{

}
.tbl-style01 table{
	width:100%;
	border:solid 1px #cccccc;
}
.tbl-style01 table td{
	padding:10px;
	border-top:dotted 1px #cccccc;
}
.tbl-style01 table td.btn-col{
	width:100px;
	vertical-align:middle;
	text-align:center;
	border-left:solid 1px #cccccc;
}
.tbl-style01 table tr.line2 td{
	background:#f2f2f2;
}
.tbl-style01 table td div.visual-col{
	width:120px;
	float:left;
	margin-right:10px;
}
.tbl-style01 table td div.visual-col img{
	width:120px;
	height:auto;
}
.tbl-style01 table td p.title{
	font-weight:bold;
}

.tbl-style02 table {
	width:100%;
	border:solid 1px #cccccc;
}
.tbl-style02 table th{
	background:#f2f2f2;
	font-weight:normal;
	text-align:left;
}
.tbl-style02 table th,
.tbl-style02 table td{
	padding:10px;
	text-align:left;
	border-top:dotted 1px #cccccc;
}

div.formwrap{
	width:630px;
}
div.formwrap textarea{
	width:100%;
	height:200px;
}



.review .inner .star img{
	height:18px;
	width:auto;
}


/*modal-window*/
.modal{display:none;}
.modal-body{position: fixed; z-index:1000; background: #fff; width:690px; left:50%; top:50%; height:250px;}
.modal-bg{position:fixed; left:0; top:0; z-index:999; height:100%; width:100%;background:#000; opacity: 0.6;filter: alpha(opacity=60);-moz-opacity:0.60;}

.modal-tbl-check{
	margin-bottom:10px;
}
.modal-tbl-check th{
	width:30px!important;
	text-align:center;
}
.modal-tbl-check input[type='checkbox']{
	display:block;
	margin:0 auto;
}
.modal-body h3{
	padding:5px 0;
	margin-bottom: 10px;
	float:left;
	width:400px;
	display:block;
}
.modal-body button.close{
	float:right;
}

.SEARCH_KEY{
	padding-right:12px;
}



/*----------------------------------*/
/* cart bundle list  
/*----------------------------------*/
.bundle {
    padding: 45px 12px 0px;
}

.bundle_items_wrap {
    margin-bottom: 10px;
}

.bundle_price{
    font-size: 18px;
    font-weight: bold;
    color: #565457;
}

.bundle_items_wrap .bundle_items_head {
    width: auto;
    box-sizing: border-box;
    background: #666;
    padding: 6px 8px;
    border: 1px solid #a9a9a9;
    border-bottom: none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.bundle_items_wrap .bundle_items_head h5{
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

.bundle_items_wrap .bundle_items_bottom {
    width: auto;
    box-sizing: border-box;
    border: 1px solid #a9a9a9;
    border-top: none;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 10px;
    text-align: right;
}

.bundle_items_wrap .bundle_items_bottom .bundle_items_subtotal{
    font-size: 18px;
    font-weight: bold;
    color: #565457;
}



